Bug 985776 - abrt-java-connector is keeping to generate empty files like abrt_checker_19315.log
abrt-java-connector is keeping to generate empty files like abrt_checker_1931...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt-java-connector (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://github.com/jfilak/abrt-java-c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 04:39 EDT by jiri vanek
Modified: 2016-11-30 19:44 EST (History)
3 users (show)

See Also:
Fixed In Version: abrt-java-connector-1.0.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 23:52:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2013-07-18 04:39:47 EDT
abrt-java-connector is keeping toogenerate empty files like abrt_checker_19315.log


When output is "nothing" no file should be generated
Comment 1 Jakub Filak 2013-07-18 10:42:12 EDT
Fixed in upstream git:

commit 9a19a15c5c297b43b3acd375180640a286f8fce5
Author: Jakub Filak <jfilak@redhat.com>
Date:   Thu Jul 18 09:58:16 2013 +0200

    Create the log file only if it is necessary
Comment 2 Fedora Update System 2013-07-20 14:41:12 EDT
abrt-java-connector-1.0.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-java-connector-1.0.4-1.fc19
Comment 3 Fedora Update System 2013-07-21 20:28:22 EDT
Package abrt-java-connector-1.0.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-java-connector-1.0.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13321/abrt-java-connector-1.0.4-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-01 23:52:52 EDT
abrt-java-connector-1.0.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.